Subject: OGF 20 Industry Track and the SIMDAT Grid Solution Portfolio
From: "Colin Upstill" <[email-masked]>
To: "Dave Berry" <[email-masked]>
Cc: "Jamil Appa" <[email-masked]>, "Mike Boniface" <[email-masked]>, "Clemens-August Thole" <[email-masked]>, "Colin Upstill" <[email-masked]>
Date: Tue, 13 Feb 2007 11:23:08 -0000

You spoke with Mike about this session 10 days ago. Mike then drafted a
proposal for me to review and submit on his behalf whilst he was away
last week, but alas I was off sick with the 'flu until this morning so
it simply sat in my inbox :-(.

Notwithstanding the deadline of 9 February 2007, I've just submitted the
proposal (verbatim as below) via
http://www.ogf.org/gf/session_request/commreq.php?event_id=7, and got
the response "Session Request Successfully Submitted".

I hope that's ok, and it will be of interest.

Regards,

Colin.

--
Dr Colin Upstill
Managing Director
IT Innovation Centre
2 Venture Road
Southampton, SO16 7NP, UK

tel: +44 23 8076 0834
fax: +44 23 8076 0833

mailto:[email-masked]
http://www.it-innovation.soton.ac.uk/
http://www.gria.org

--

o Session Title

Grid-Based Collaborative Product Design: The SIMDAT Grid Solution
Portfolio

o Session Summary

We will show how SIMDAT is delivering Grid-enabled collaborative
environments to industry. We will
 - describe case studies from strategic sectors;
 - describe the SIMDAT Grid solution portfolio and how SIMDAT's
industrial Grid profile provides an enabling framework for
interoperability; and
 - show how industrial partners are breaking the barriers to adoption.

o Session Description

The EC IST SIMDAT project is delivering a Grid solution portfolio that
can support the collaborative development of complex products. The
portfolio offers Grid technologies and Grid-enabled Problem Solving
Environments (PSEs) that can be used to build domain-specific Grid
solutions. The SIMDAT consortium is comprised of leading software and
process system developers and representatives from strategic industry
and service sectors: Audi, BAESystems, DWD, EADS, ESI, EUMETSAT, ECMWF,
GlaxoSmithKline, MeteoFrance, Renault, and the UK Met Office. 

We will show how SIMDAT is delivering Grid-enabled collaborative
environments to industry. We will describe how SIMDAT's industrial
partners are driving the development and adoption of Grid infrastructure
technologies. Key case studies from each application sector will be
presented showing how the Grid can support inter-domain exchange of
data-centric assets within the constraints of export policies. We will
describe the challenges faced by industrial partners for adoption of the
portfolio and the steps they are taking to ensure the effective
transition from research prototypes to production environments in the
lifetime of SIMDAT. Key issues include business drivers (e.g. licensing,
supplier integration) and operational perspective (infrastructure
accreditation, security policy analysis).

We will present the SIMDAT architecture and how we build domain specific
solutions from technologies (PSE's and services) in the portfolio. The
technologies include both commercial and open source offerings with
capabilities (workflow, semantic brokering, semantic mediation, service
management, security, etc) that have been enhanced in accordance with
SIMDAT's industrial Grid profile. We will describe that profile and show
how key Web Service and Grid interoperability specifications can be
safely adopted by industry to provide a foundation framework for
service-oriented architectures and interoperable Grid services. 

Our presentation will be of interest both to users looking to adopt Grid
technologies within their business and to technology providers looking
to build collaborative infrastructures using the Grid. Attendees will
learn about the wide range of issues facing different stakeholders
deploying and developing Grid technology within industry and how SIMDAT
is addressing them.

o Session Leaders

Clemens August-Thole (FhG-SCAI; SIMDAT Project Co-ordinator) and Mike
Boniface (IT Innovation; SIMDAT Grid Infrastructure Lead)

o Session Agenda

TBC

o Session Type: Presentation

o Session Duration: 90 Minutes

o Expected Attendance: 26-50

--